/*
Theme Name: Me Child Theme
Theme URI: http: //samsongabriel.com/
Description: This is a custom child theme I have created.
Author: lily alayeva
Author URI: http: //samsongabriel.com/
Template: me_v31
Version: 0.1
*/

@import url("../me_v31/style.css");


/*..............................STYLING...............................*/

body {
background-color: #FFFFFF; }

.title h2 { font-size: 20px; letter-spacing: .15em;}

#logo {margin-top: 40px; margin-bottom: 20px;}

.title {padding-bottom:40px!important; margin-bottom: 40px!important;}
ul.sortablePortfolio li .item_content .hidden .hidden_content p {letter-spacing: .08em!important;}

.projecttitle { font-size: 15px; letter-spacing: .1em; text-align:center; text-transform: uppercase;}
.item { margin-bottom: 2%!important;}
.details p {font-size: 12px;}

a.scroll_down {margin-bottom: 20px!important; background-size: 100%; opacity: .65;}
a.scroll_top {background-size: 100%; opacity: .65;}

#portfolio {margin-bottom: 60px!important;}
#slider_wrapper {margin-bottom: 60px!important;}
#portfolioFilter {margin-bottom: 40px!important;}

/*..............................PORTFOLIO...............................*/

div.details, div.details2 {
float: none!important;
width: auto!important;
margin-right: auto!important ;
}

.slideshow .slides li {
display: inline-block;
  }

.slideshow .slides img {
width: 80%!important ;
}

div.slideshow_wrapper {
float: none!important;
width: auto!important;
margin-right: auto!important ;
text-align: center;
}

div.item a.close, div.item a.close_full {
z-index: 1000; opacity: .65;
}

/*..............................NAVIGATION...............................*/

#navigation ul li {
font-size: 12px !important; 
letter-spacing: 1px !important;
  padding-top: 0px!important;
padding-bottom: 0px!important;
}

#navigation {margin-bottom: 20px!important;}


#intro {font-family: Brawler, serif!important;
  font-size: 14px !important;
color: black!important;
text-transform: uppercase!important;
letter-spacing: .11em!important;}


/*..............................PORTFOLIO...............................*/

ul.sortablePortfolio li .item_content {
  border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
  }

ul.sortablePortfolio li .item_content img {
  border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
  }

ul.sortablePortfolio li .item_content .hidden .hidden_content {
    border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
  }

ul.sortablePortfolio li .item_content .hidden {
    border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
  }

ul.sortablePortfolio li {
width: 150px;
height: 150px; 
margin-right: 12px!important;
margin-bottom: 12px!important;}

ul.sortablePortfolio li .item_content .hidden .hidden_content p {font-size: 12px !important; letter-spacing: .11em;}

.flex-direction-nav li a {
width: auto!important;
height: auto!important;
line-height: 88px !important;
display: none;
background: none !important;
top: 39%;
border: none;
color: #FFFFFF;
font-size: 38px;
}

a.close, div.item a.close_full {background-size: 100% !important;}